<?exit?>
<table cellpadding="0" cellspacing="0" border="0">
<tr>
	<td id="marqueenpic1">
	<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<!--{loop $iarr $ikey $value}-->
		<!--{if $ikey==0}-->
		<td style="margin-left: -10px;">
		<!--{else}-->
		<td>
		<!--{/if}-->
		<a href="$value[url]" target="_blank"><img src="$value[a_thumbpath]" alt="$value[subject]" /></a>
		<p><a href="$value[url]" target="_blank">$value[subject]</a></p>
		</td>
		<!--{/loop}-->
		</tr>
	</table>
	</td>
	<td id="marqueenpic2">&nbsp;</td>
	<td id="marqueenpic3">&nbsp;</td>
</tr>
</table>
<script type="text/javascript" language="javascript"> 
<!--
	var speed=30 
	
	var marqueenpic = document.getElementById('marqueenpic');
	var marqueenpic1 = document.getElementById('marqueenpic1');
	var marqueenpic2 = document.getElementById('marqueenpic2');
	var marqueenpic3 = document.getElementById('marqueenpic3');
	
	marqueenpic2.innerHTML=marqueenpic1.innerHTML
	marqueenpic3.innerHTML=marqueenpic1.innerHTML
	
	function Marquee(){ 
		if(marqueenpic.scrollLeft>=marqueenpic1.scrollWidth){ 
			marqueenpic.scrollLeft=0 
		}else{ 
			marqueenpic.scrollLeft++ 
		} 
	} 
	var MyMar=setInterval(Marquee,speed) 
	
	marqueenpic.onmouseover=function() {clearInterval(MyMar)} 
	marqueenpic.onmouseout=function() {MyMar=setInterval(Marquee,speed)} 
//-->
</script>